saxonhe 9.5.1.1+dfsg-1 source package in Ubuntu

Changelog

saxonhe (9.5.1.1+dfsg-1) unstable; urgency=medium


  * New upstream release.
  * Added dependency on java-comment-preprocessor.
  * d/compat changed to 9.
  * d/copyright license chenged to MPL-2.0.
  * Use +dfsg instead of .dfsg to remove Lintian warning.

 -- Eugene Zhukov <email address hidden>  Sun, 14 Sep 2014 11:42:27 +0000

Upload details

Uploaded by:
Debian Java Maintainers on 2014-09-15
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe misc

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
saxonhe_9.5.1.1+dfsg-1.dsc 2.1 KiB 592d802421fef8765c7bc04a9238503c0ab4960f3c01eb9bc555251e824161f9
saxonhe_9.5.1.1+dfsg.orig.tar.xz 1.2 MiB 37f4bfbda0ef3f8c126897776831042565dc6e278050e5ef91b6c13abc7d7072
saxonhe_9.5.1.1+dfsg-1.debian.tar.xz 5.6 KiB e6dd0c46021974453246fbae380b29641e014055cd2d803ad384d2a13f13c990

Available diffs

No changes file available.

Binary packages built by this source

libsaxonhe-java: No summary available for libsaxonhe-java in ubuntu yakkety.

No description available for libsaxonhe-java in ubuntu yakkety.